# Ogre::EventListener Class Reference

`#include <OgreEventListeners.h>`

Inheritance diagram for Ogre::EventListener:

List of all members.

## Public Member Functions

virtual | ~EventListener ()

## Constructor & Destructor Documentation

virtual Ogre::EventListener::~EventListener | ( |  | ) | `[virtual]`

| Definition at line 56 of file OgreEventListeners.h.

The documentation for this class was generated from the following file:

- OgreEventListeners.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:00:25 2006